var mapper = mapperFactory.createMapperMult(['EstProdPrecoTblGrupo']);

try{

    mapper.insert("EstProdPrecoTblGrupo.incluirEstProdPrecoTblGrupo", message);
    mapper.commit();
    message.get('cdCtrGrp');

}catch(err){
    java.lang.System.out.println(err);
    mapper.rollback();
}